/* Homepage Mission Section */	

.headline-blurb h3 a {
    font-size: 14px;
	line-height: 18px;
    font-weight: bold;
    color: rgb(1, 54, 122);
    text-decoration: none;
}

#mission-home{
	height:26px;
	margin-bottom:30px;
	}
	
#mission {
	float: left;
	background-color: rgb(243, 243, 243);
	padding: 12px 0 12px 7px;	
	width:758px;
}
	
.mission-statement {
	margin: 15px 0;
	font-size: 14px;
	line-height: 20px;
	margin-right: 18px;
	}
	
#mission-link {
	float: left;
	text-align: center;
	padding: 11px 0;
	background: rgb(76,89,106); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	width:246px;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzRjNTk2YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzNDNiNDUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(76,89,106,1) 0%, rgba(52,59,69,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(76,89,106,1)), color-stop(100%, rgba(52,59,69,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(76,89,106,1) 0%, rgba(52,59,69,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(76,89,106,1) 0%, rgba(52,59,69,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(76,89,106,1) 0%, rgba(52,59,69,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(76,89,106,1) 0%, rgba(52,59,69,1) 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c596a', endColorstr='#343b45', GradientType=0 ); /* IE6-8 */
}
	
.mission-message {
	font-size: 13px;
	line-height: 16px;
	text-decoration: none;
	font-weight: normal;
}
	
#mission-link a {
	font-size:18px;
	color:#fff;
	text-decoration:none;
	font-weight:normal;
	}
	
	
/* Homepage Bottom Half */
#homebottom{ 
	height:700px;
		}

#homebottom h2{
	text-transform:uppercase;
	font-size:20px;
	margin-bottom:0px;
	margin-top:0px;
	font-weight:normal;
	}

.title{ 
	width:305px;
	float:left;
	margin-bottom:15px;
	}

	


/* Homepage CERT at a Glance */

#ataglance{
	float:left;
	height: 700px;
	width:320px;
	margin-right:27px;
	}
	
#ataglance p{
	font-size:15px;
	line-height:20px;
	}

#ataglance ul {
	color:#01367a;
	margin-left: 0px;
	}
	
#ataglance li {
	list-style-type: none;
	background: url(images/bullet15.jpg) left center no-repeat;
	padding-left: 14px;
    margin-left: -35px;
	}

#ataglance li a {
	text-decoration:none;
	line-height:25px;
	}

#aboutsei{
	padding-top:10px;
	}
	

	
/* Homepage Headlines */	

#headlines{
	float:left;
	width:inherit;
	margin-right:27px;
	font-size:13px;
	position:relative;
	}
	
#headlines h3{ 	
	margin: 0;
	padding:0;
	}	
	
#headlines h3 a {
	font-size:14px;
	font-weight:bold;
	color:#01367a;
	text-decoration:none;
	}

.headline-content{
	margin-bottom:20px;
	}

.cat-date-info{
	border-bottom:1px solid #bdbdbd;
	margin-bottom:5px;
	}

.headline-cat{
	float:left;
	text-transform:uppercase;
	}

.headline-date{
	float:right;
	text-transform:uppercase;
	}

.headline-blurb{
	}



/* Homepage Blogs */

#blogs{
	float:left;
	height:700px;
	width:320px;
	position:relative
		}

.blogentry{
	margin-bottom:38px;
	height:auto;	
	font-size:13px;
	overflow: hidden;
	}

.blog-imagebox{
	width:88px;
	height:88px;
	overflow:hidden;
	float:left;
	margin-right:20px;
	background-color:#666;
	}

.blog-photo{
	width:88px;
	height:88px;
	overflow:hidden;
	position:absolute;
	z-index:1;
	}

.blog-cat{
	position:absolute;
	z-index:2;
	height:20px;
	width:88px;
	background-image:url(/templates/skins/cert-main/images/bg-bl-photo.png);
	color:#FFF;
	font-size:10px;
	padding-left:3px;
	padding-top:0px;
	margin-top:68px;
	text-transform:uppercase;
	}
.blogentry img{
	height:100%;
	max-height:100;
	}

.blog-textbox{
	width:212px;
	float:left;
	}

.blogentry h3{ 	
	margin: 0;
	margin-bottom:3px;
	padding:0;
	}	
	
.blogentry h3 a {
	font-size:14px;
	line-height: 18px;
	font-weight:bold;
	text-decoration:none;
	}
.blogentry h3 a:hover {
    color: rgb(66, 127, 181);
}
	
.date-auth {
	font-style:italic;
	font-size:12px;
	display:block;
	}